body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(assets/WAXWAXBG.jpg);
	background-repeat: repeat-y;
	background-color: #858384;
	background-position: center top;
}
#bannerMid {
	height: 100px;
	width: 1000px;
}
#bannerLeft {
	float: left;
	height: 35px;
	width: 490px;
	background-image: url(assets/bannerLeft.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 65px;
	font-size: 12px;
	font-weight: bold;
}
#page #topNav a:hover {
	background-color: #E91512;
}
#catsLeft a {
	background-color: #000;
	float: left;
	height: 25px;
	width: 220px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#catsLeft a:hover {
	background-color: #666;
}


#footer a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}
#page #bannerMid #bannerRight a {
	font-weight: bold;
	color: #900;
	text-decoration: none;
}

#catsLeft h2 {
	color: #900;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #900;
	padding-bottom: 5px;
	font-size: 16px;
}
.submit {
	color: #900;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #900;
}
#catsLeft {
}


#topNav a {
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	float: left;
	height: 30px;
	width: 162px;
	padding-top: 10px;
	font-size: 12px;
	text-align: center;
}

#bannerRight {
	float: left;
	height: 80px;
	width: 490px;
	font-size: 14px;
	text-align: right;
	padding-top: 20px;
	padding-right: 10px;
}
#break {
	clear: both;
}
#logo {
	height: 250px;
	width: 750px;
	float: right;
}
#catsLeft {
	padding: 10px;
	width: 230px;
	float: left;
	font-size: 14px;
	color: #333;
}
#content {
	padding: 10px;
	float: right;
	width: 730px;
	font-size: 12px;
	color: #666;
}
#footer {
	padding: 10px;
	color: #FFF;
	background-color: #666;
}

#HomeBox3 {
	margin: 5px;
	padding: 5px;
	float: right;
	height: 345px;
	width: 220px;
	border: 1px solid #CCC;
	font-size: 12px;
	text-align: center;
}
#HomeBox2 {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 180px;
	width: 180px;
	border: 1px solid #CCC;
	font-size: 12px;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: hidden;
}
#topNav {
	height: 80px;
	width: 1000px;
	background-color: #000;
}
.ileft {
	padding: 5px;
	float: left;
}
a {
	color: #900;
	text-decoration: none;
}
.lite {
	background-color: #FC9;
}
